@charset "utf-8";

/*----------共通----------*/

body {
	font-size: 16px;
	line-height: 1.6;
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	margin: 0;
	padding: 0;
	width: 100%;
	min-width: 1300px;
	background: #000;
}
	@media screen and (max-width: 619px){
		body {
			font-family: 'Noto Serif JP', serif !important;
			min-width: auto;
		}
	}

p,img,dl,dt,dd,ul,li,h1,h2,h3 {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
ul,li {
	list-style-type: none;
}
.f_clr {
    clear: both;
    margin: 0;
    padding: 0;
    width: auto;
}
/*clearfix hack*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */
	
/*-----------time-----------*/
.onairinfo{display: none;}
	@media screen and (max-width: 619px){
		.time_change{display: none;}
		.onairinfo{
			background: #a90606;
			padding: 0.75em 0px;
			font-size: 14px;
			text-align: center;
			line-height: 1;
			display: block;
		}
	}

/*----------wraper----------*/

.wholeBox {
	width: 1300px;
	margin: 0 auto;
}
	@media screen and (max-width: 619px){
		.wholeBox {
			width: 100%;
			margin: 0;
		}
	}

/*----------全体----------*/

#container {
	width: 980px;
	float: left;
	position: relative;
}
	@media screen and (max-width: 619px){
		#container {
			width: 100%;
			float: none;
			padding-top: 0;
		}
	}
	
/*----------ロゴ----------*/

h1 {
	margin: 0;
}
	@media screen and (max-width: 619px){
		h1 img {
			width: 100%;
		}
	}

/*----------ボタン----------*/

.btn_border {
	position: relative;
	width: 400px;
	margin: 0 auto 40px;
	padding: 2px;
	background: linear-gradient(165deg, #fff, #000 40%, #000 60%, #fff);
	box-sizing: border-box;
	transition: 0.3s;
}
.btn_border::before, .btn_border::after {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
}
.btn_border::before {
	left: -6px;
	top: -6px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.btn_border::after {
	right: -6px;
	bottom: -6px;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
}
.btn {
	background: #000;
	padding: 1px;
}
.btn a {
	position: relative;
	display: block;
	padding: 30px 0;
	color: #fff;
	font-size: 36px;
	font-weight: 900;
	line-height: 1;
	font-style: italic;
	text-decoration: none;
	transition: 0.3s;
	z-index: 2;
	overflow: hidden;
}
.btn a::before {
	position: absolute;
	top: 0;
	left: -5%;
	z-index: -1;
	content: '';
	width: 110%;
	height: 320%;
	background: #fff;
	transform-origin: left bottom;
	transform: skewY(-25deg) scale(1, 0);
	transition: transform 0.2s;
}
.btn a:hover {
	color: #e61b17;
}
.btn a:hover::before {
	transform-origin: left top;
	transform: skewY(-25deg) scale(1, 1);
}
	@media screen and (max-width: 619px){
		.btn_border {
			width: 300px;
			margin: 0 auto 7%;
		}
		.btn a {
			display: block;
			padding: 20px 0;
			font-size: 28px;
		}
	}

/*----------ネットもテレ東----------*/

.net_tx {
	padding: 25px 0;
	text-align: center;
	background: #333;
}
.btn_net_tx a {
	display: flex;
	justify-content: center;
	width: 400px;
	height: 90px;
	margin: 0 auto;
	background: #fff;
	box-sizing: border-box;
}
.btn_net_tx a:hover {
	background: #ddd;
	transition: 0.3s;
}
.btn_net_tx a img {
	width: 60%;
}
	@media screen and (max-width: 619px){
		.net_tx {
			padding: 4% 0;
		}
		.btn_net_tx a {
			width: 300px;
			height: 70px;
		}
	}

/*----------フッター----------*/

#foot {
	padding: 25px 0 20px;
	text-align: center;
}
.hoso {
	margin-bottom: 50px;
	font-size: 48px;
	font-weight: 900;
	line-height: 1.3;
	color: #e61a19;
}
ul.social {
	display: flex;
	width: 240px;
	justify-content: space-around;
	margin: 0 auto 20px ;
}
#copyright {
	font-size: 14px;
}
	@media screen and (max-width: 619px){
		#foot {
			padding: 5% 0 3%;
			background: #000;
		}
		.hoso {
			margin-bottom: 7%;
			font-size: 23px;
			line-height: 1.4;
		}
		.tx_social_table {
			margin: 0 auto;
		}
		ul.social {
			display: none;
		}
		#sp_social_area {
			margin-bottom: 5% !important;
		}
		#copyright {
			font-size: 75% !important;
		}
	}
	@media screen and (max-width: 400px){
		.hoso {
			font-size: 20px;
		}
	}
